Index: /branches/2015/dev_r5218_CNRS17_coupling/NEMOGCM/fcm-make/inc/keys-orca2_lim.cfg
===================================================================
--- /branches/2015/dev_r5218_CNRS17_coupling/NEMOGCM/fcm-make/inc/keys-orca2_lim.cfg	(revision 5219)
+++ /branches/2015/dev_r5218_CNRS17_coupling/NEMOGCM/fcm-make/inc/keys-orca2_lim.cfg	(revision 5220)
@@ -1,2 +1,2 @@
 preprocess.prop{fpp.defs} = \
-  key_trabbl key_lim2 key_dynspg_flt key_diaeiv key_ldfslp key_traldf_c2d key_traldf_eiv key_dynldf_c3d key_zdftke key_zdfddm key_zdftmx key_iomput key_mpp_mpi key_diaobs key_asminc
+  key_trabbl key_orca_r2 key_lim2 key_dynspg_flt key_diaeiv key_ldfslp key_traldf_c2d key_traldf_eiv key_dynldf_c3d key_zdftke key_zdfddm key_zdftmx key_iomput key_mpp_mpi
Index: /branches/2015/dev_r5218_CNRS17_coupling/NEMOGCM/fcm-make/inc/keys-orca2_lim_cfc.cfg
===================================================================
--- /branches/2015/dev_r5218_CNRS17_coupling/NEMOGCM/fcm-make/inc/keys-orca2_lim_cfc.cfg	(revision 5219)
+++ /branches/2015/dev_r5218_CNRS17_coupling/NEMOGCM/fcm-make/inc/keys-orca2_lim_cfc.cfg	(revision 5220)
@@ -1,2 +1,2 @@
 preprocess.prop{fpp.defs} = \
-  key_trabbl key_lim2 key_dynspg_flt key_diaeiv key_ldfslp key_traldf_c2d key_traldf_eiv key_dynldf_c3d key_zdftke key_zdfddm key_zdftmx key_top key_cfc key_c14b key_iomput key_mpp_mpi
+  key_trabbl key_orca_r2 key_lim2 key_dynspg_flt key_diaeiv key_ldfslp key_traldf_c2d key_traldf_eiv key_dynldf_c3d key_zdftke key_zdfddm key_zdftmx key_top key_cfc key_c14b key_iomput key_mpp_mpi
Index: /branches/2015/dev_r5218_CNRS17_coupling/NEMOGCM/fcm-make/inc/keys-orca2_lim_pisces.cfg
===================================================================
--- /branches/2015/dev_r5218_CNRS17_coupling/NEMOGCM/fcm-make/inc/keys-orca2_lim_pisces.cfg	(revision 5219)
+++ /branches/2015/dev_r5218_CNRS17_coupling/NEMOGCM/fcm-make/inc/keys-orca2_lim_pisces.cfg	(revision 5220)
@@ -1,2 +1,2 @@
 preprocess.prop{fpp.defs} = \
-  key_trabbl key_lim2 key_dynspg_flt key_diaeiv key_ldfslp key_traldf_c2d key_traldf_eiv key_dynldf_c3d key_zdftke key_zdfddm key_zdftmx key_top key_pisces key_iomput key_mpp_mpi
+  key_trabbl key_orca_r2 key_lim2 key_dynspg_flt key_diaeiv key_ldfslp key_traldf_c2d key_traldf_eiv key_dynldf_c3d key_zdftke key_zdfddm key_zdftmx key_top key_pisces key_iomput key_mpp_mpi
Index: /branches/2015/dev_r5218_CNRS17_coupling/NEMOGCM/fcm-make/inc/keys-orca2_off_pisces.cfg
===================================================================
--- /branches/2015/dev_r5218_CNRS17_coupling/NEMOGCM/fcm-make/inc/keys-orca2_off_pisces.cfg	(revision 5219)
+++ /branches/2015/dev_r5218_CNRS17_coupling/NEMOGCM/fcm-make/inc/keys-orca2_off_pisces.cfg	(revision 5220)
@@ -1,2 +1,2 @@
 preprocess.prop{fpp.defs} = \
-  key_trabbl key_ldfslp key_traldf_c2d key_traldf_eiv key_top key_offline key_pisces key_iomput key_mpp_mpi
+  key_trabbl key_orca_r2 key_ldfslp key_traldf_c2d key_traldf_eiv key_top key_offline key_pisces key_iomput key_mpp_mpi
